/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

@font-face {
    font-family: hongkongsixty;
    src: url(../fonts/hongkongsixty.ttf);
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
	position: relative;
	width: 100%;
	max-width: 1250px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
  }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
	padding: 0;
}
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
}
  .column,
  .columns {
    margin-right: 1%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    {
	width: 8%;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px;
	margin-left: -20px;
}
  .two.columns                    {
	width: 13.2%;
	padding: 0x 0px 0px 15px;
	border-radius: 5px;
	margin-top: 0px;
}
  .three.columns                  {
	width: 23.9%;
	border-radius: 5px;
	margin: 10px 6px;
}
  .thre.columns                  {
	width: 24.5%;
	border-radius: 5px;
	margin: 10px 0px;
}
  .four.columns                   {
	width: 32.3%;
	margin-botttom: 10px;
	margin-top: 10px;
	padding: 10px 5px 15px 5px;
	margin-left: -6px;
}
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               {
	width: 32.3%;
}
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
	font-size: 1.8em; /* currently ems cause chrome bug misinterpreting rems on body element */
	line-height: 1.6;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	color: #222;
	margin: 0px;
	background-image: url(../images/bg.gif);
	position: left top; 
	background-repeat: repeat-y;
}
i{
	margin-right: 0.5em;}


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
	font-weight: 300;
}
h1 { font-size: 3.0rem; line-height: 1.2;  letter-spacing: -.1rem; margin: 3rem 0rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 {
	font-size: 3.0rem;
	margin: 3rem 0rem;
}
  h2 {
	font-size: 2rem;
	font-weight: bold;
	color: #F4136B;
}
  h3 { font-size: 3.6rem; }
  h4 {
	font-size: 2.5rem;
	letter-spacing: -1px;
}
  h5 {
	font-size: 1,7rem;
}
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
	color: #F4136B;
	text-decoration: none;
}
a:hover {
	color: #000000;
  }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: inline-block;
	height: 38px;
	padding: 0 10px;
	color: #FFF;
	text-align: center;
	font-size: 1em;
	font-weight: 400;
	line-height: 38px;
	letter-spacing: .1rem;
	text-decoration: none;
	white-space: nowrap;
	background-color: #F4136B;
	border-radius: 4px;
	border: 1px solid #bbb;
	cursor: pointer;
	box-sizing: border-box;
	margin: 5px 0px;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
	color: #FFF;
	background-color: #EF413A;
	border-color: #EF413A;
}
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
	color: #FEF200;
	background-color: #EF413A;
	border-color: #EF413A;
}


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
	height: 50px;
	padding: 7px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
	background-color: #fff;
	border: 1px solid #D1D1D1;
	border-radius: 8px;
	box-shadow: none;
	box-sizing: border-box;
	width: 90%;
	font-family: 'Montserrat', sans-serif;
}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: disc; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 3px 29px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  }
input,
textarea,
select,
fieldset {
  margin-bottom: 1rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
	margin-bottom: 1rem;
}


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
	width: 90%;
	box-sizing: border-box;
}
.u-max-full-width {
	max-width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
border: 1px solid #ddd;
 }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: auto;
	/*background-color: #33c3f0;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/bg-header.gif);*/
}

#header-wrapper2{
	overflow: hidden;
	height: auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/white.jpg);
	padding-bottom: 25px;
}


#header {
	width: 100%;
	margin: 0 auto 2px auto;
	text-align: center;
	height: 100px;
}

#header img{
	height: auto;
	float: left;
}

#menu-wrapper ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
#menu-wrapper li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for menu links*/
#menu-wrapper li a {
	display: block;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #000;
	text-decoration: none;
	padding: 0px 13px;
	font-size: 18px;
	color: #fff;
}

/*Hover state for top level links*/
#menu-wrapper li:hover a {
	color: #93d3e5;
}

/*Style for dropdown links*/
#menu-wrapper li:hover ul a {
	background: #ED3E39;
	color: #FFF;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
#menu-wrapper li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
#menu-wrapper li ul {
	display: none;
}

/*Make dropdown links vertical*/
#menu-wrapper li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#menu-wrapper li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
#menu-wrapper ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
#menu-wrapper .show-menu {;
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	display: none;
}

/*Hide checkbox*/
#menu-wrapper input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#menu-wrapper input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	#menu-wrapper ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menu-wrapper li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menu-wrapper ul li, li a {
		width: 90%;
	}
	/*Display 'show menu' link*/
	#menu-wrapper .show-menu {
		display:block;
	}
}

#menu-wrapper {
	width: 100%;
	height: auto;
	margin: -10px auto 0px auto;
	padding: 9px 0px;
	color: #333333;
	background-color: #33c3f0;
	min-height: 37px;
}

.separador{
	height: 60px;
	width: 100%;
}

/* Footer */

#footer {
	height: auto;
	background: #fe007a;
	padding: 3em 0em 1em 0em;
	text-align: left;
	background-position: center-top;
}

#footer p {
	margin: 0;
	padding-top: 24px;
	line-height: normal;
	text-align: center;
	text-transform: lowercase;
	font-size: 20px;
	color: #FFFFFF;
}

#footer a {
	
}

#footer img{
	padding: 10px;
	border-radius: 5px;
	height: auto;
}


.titulo{
	background: #333;
	border-radius: 5px;
	color: #FF0;
	padding: 3px 10px;
	margin-bottom: 10px;
}
.titulo-circuito{
	color: #FFF;
	font-size: 1.7em;
	background-color: #36C;
	border-radius: 5px;
	padding: 5px 10px;
}

.titulo-detalle{
	color: red;
	font-size: 1.3em;
	border: 1px solid #ccc;
	width: 210px;
	padding: 5px 10px;
	background: #f4f4f4;
	border-radius: 5px;
}

#home-destino{
}

.completo{
	color: #ed3e39;
	font-size: 15px;
}

#comprobante{
	padding: 10px;
	background-image: url(../images/bg-comprobante.png);
	border: 2px double;
	
}
	
.confirmada{
	color: #093;
	font-weight: bolder;
}

.baja{
	color: #F00;
	font-weight: bolder;
}

.sena{
	color: #099;
	font-weight: bolder;
}

.dispo-hotel{
font-size: 26px;
text-align: center;
letter-spacing: -1px;
font-weight: bold;
line-height: 100%;}

#borde{	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 10px;
	text-align: center;}
	
#completo{
	height: 30px;
	color: #FFF;
	text-align: center;
	margin-top: -130px;
}

#completo img{
	width: 100%;
	height: auto;
}

#agencias{
	background-color: #069;
	background-image: url(../images/header-agencias.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 60px;
	padding: 15px 0px;
}

#login-box{
	width: 350px;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 20px;
	height: 300px;
	text-align: center;
	margin: 80px auto 230px auto;
	background: #f4f4f4;
}

#header-agencias{
	background: #333;
	padding: 10px 0px;
	width: 100%;
	color: #fff;
	text-align: center;
	margin-bottom: 30px;
}

.agen{
	background-color: #ccc;
	border-radius: 5px;
}

.agen a{
color: red!important;
}

#cotizacion{
	width: 95%;
	margin: 0 auto;
	font-size: 60px;
	color: #333333;
}

#contacto-cotizador{
	width: 90%;
	margin: 20px  auto;
	background-color: #CCCCCC;
	padding: 5px;
	font-size: 17px;
	color: #333;
	border-radius: 5px;
}

#educativo{
	font-size: 17px;
}

#educativo input{
	width: 90%;
}

#searchbox{
	width: 100%;
	padding: 28px 0px 1px 0px;
	background-color: #fe007a;
	margin: -10px auto 20px auto;
	overflow: hidden;
}

.searchbox{
	color: #ffffff;
	font-size: 26px;
	margin-top: 3px!important;
	font-family: 'Montserrat', sans-serif;
	text-align: right;
	padding-right: 10px;
	color: #ffff01;
}

#contacto{
	margin: 1.5em auto 0 auto;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	padding: 0em 1em 1.5em 1em;
	background-repeat: repeat-y;
	background-position: left top;
}

#contacto i{
	font-size: 3.5em;
	color: #F4136B;
	margin: 15px auto;
}

#contacto h3{
	font-size: 0.7em;
	color: #F69F39;
	letter-spacing: -1px;
}

#header-destinos{
	width: 100%;
	padding: 1px 25px 5px 25px;
	background-color: #1944B4;
	margin: 0.8em auto;
	color: #FFF;
	font-size: 40px;
	letter-spacing: 1px;
}

.destino{
	background-color: #F4136B;
	min-height: 220px;
	border-radius: 7px;
	overflow: hidden;
}

.destino select{
	float: right;
	margin: 5px 5px 5px 10px;
	width: 40%;
	height: 25px;
	font-size: 14px;
	padding: 0px 5px;
	line-height: 14px;
}

.destino img{
	width: 100%;
	height: 152px;
	max-height: 152px;
}
.destino h4{
	margin: 0px 5px 1px 10px;
	float: left;
	color: #ffff01;
	font-weight: bold;
	font-size: 16px;
}

.destino span{
	margin: 2px 5px 5px 10px;
	float: left;
	font-size: 15px;
	color: #ffffff;
	letter-spacing: -1px;
	font-weight: bolder;
}

.imagen-destino{
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 10px;
}

.imagen-destino h2{
	margin-top: -2em;
	color: #FFF;
	padding: 0px 15px 15px 15px;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -2px;
	font-size: 1.2em;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.imagen-destino img{
	width: 100%;
	height: auto;
}
.descripcion-destino{
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;
	font-size: 1em;
}

.descripcion-destino h2{
	min-height: 80px;
}

  .descripcion-destino h3{
	min-height: 18px;
	font-size: 1em;
	text-align: left;
	margin-top: 15px;
	width: 100%;
	border-radius: 5px;
	background-color: #F4136B;
	color: yellow;
	padding: 5px 10px;
}


.descripcion-destino li{
	padding-bottom: 4px;
	margin-bottom: 10px;
	text-align: left;
	list-style:none;
	border-radius: 10px;
}


.destino-data{
	background-color: #f4136b;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	padding: 10px 0px 1px 0px;
	text-align: center;
	margin-top: -10px;
	border-radius: 10px;
	height: 460px;
	fonst-size: 0.9em;
}

.precio{
	font-size: 2.8em;
	margin: -5px 0px;
	line-height: 1.2em;
}
.personas{
	font-size: 0.7em;
	margin-top: -60px;
}
.fecha{
	font-size: 0.9em;!important
	font-weight: bolder;
	letter-spacing: -1px;
}

.cambio-salida{
	width: 100%;
	padding: 0px 0px;
	background-color: #F4136B;
	color: #FFF;
	margin-top: 10px;
}

.cambio-salida select{
	margin-bottom: 0px;
	font-size: 0.8em;
	  height: 34px;
  padding: 3px 10px;
}

.habitacion{
	width: 100%;
	padding: 10px 0px;
	background-color: #6DD4E5;
	color: #333;
}

.cambio-salida select{
	margin-bottom: 4px;
	font-size: 0.8em;
	height: 30px;
	padding: 3px 10px;
}

.codigo{
	margin-bottom: 4px;
	font-size: 0.8em;
	height: 22px;
	padding: 3px 10px;
	width: 81%;
	border-radius: 5px;
	border: 1px solid #ccc;
}

#div_codigo_descuento{
    display: none;
}

.bot-reserva{
	padding: 5px 10px;
	color: #FFF;
	text-transform: uppercase;
	background-color: #33c3f0;
	width: 90%;
	text-align: center;
	margin-top: -5px;
}

.header-destino{
	margin: 35px 0px 35px 0px;
	padding: 0px 10px 5px 0px;
	width: 97%;
}
.header-destino h2{
	font-size: 1.8em;
	font-weight: normal;
	margin-bottom: 0px;
	background-color: #fe007a;
	padding: 15px;
	border-radius: 5px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-weight: 800;
}

.last{float: right!important; margin-right: 0%!important;}

.text{
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;}
	
.pasajero{
	border: 1px solid #ccc;
	background-color: #f4f4f4;
	margin: 10px 5px 20px 5px!important;
	padding: 5px;
	min-height: 700px;
	text-align: center;
	}

.pasajero2{
	border: 1px solid #ccc;
	background-color: #f4f4f4;
	margin: 10px 5px!important;
	padding: 5px;
	text-align: center;
	}
	
.right{
	text-align: right;
}

.pago{
	margin-bottom: 20px;}
	
.center{
	text-align: center;
}
.left{
	text-align: left!important;
}

.footer-menu{
	list-style: none!important;
	color: #FFF;
	font-size: 15px;
}

.footer-menu a{
	color: #FFF!important;
	text-decoration: none;
}

#footer h3{
	color: #FFFFFF;
	border-bottom: 1px solid #FFF;
	padding: 5px 0px;
	font-size: 1em;
	font-weight: bold;
}

.header-link{
	color: #333;
	font-size: 18px;
	padding: 8px 0px 0px 0px;
	font-weight: bold;
}

.header-link i{
	color: #fe007a;
	font-size: 24px;
	margin-right: 10px;
}

.header-link a{
	color: #333;
}

.header-link a hover{
	color: #CCC;
}

.logo{
	margin: -10px 0px 10px 0px;
}

.iconos-destino{

margin: 8px 0px 0px -15px;
color: ##677eb7;
}

.iconos-destino i{
	margin: 3px;
	font-size: 25px;
}

.reserva-data{
	background-color: #ed117c;
	color: #FFF;
	text-align: left;
	font-size: 14px;
	padding: 2px 20px 5px 10px;
	margin-bottom: 4em;
}

.iz{margin-left: -20px!important;
}

.clear{clear:both;}
.terminos{
	font-size: 17px;
	padding: 20px 0px;
	margin-bottom: 1em;
}

.boton-contenedor{
	width: 70%;
	margin: -25px auto;
}

.zoom{
        -ms-zoom: 0.50;
        -moz-transform: scale(0.50);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.50);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.50);
        -webkit-transform-origin: 0 0;
		border: none;
    }
	
.wrap
{
    width: 100%;
    height: 500px;
    padding: 0;
    overflow: hidden;
}
.wrap2
{
    width: 100%;
    height: 500px;
    padding: 0;
    overflow: hidden;
	margin: 20px 0px;
}

.contenido{
	text-align: left;
	color: #333;
	font-size: 0.6em;
	margin-top: 10px;
}

.buses{background-color: #f4f4f4;
padding: 2.5em 0em;
}

.whatsapp{
	position: fixed;
	bottom: 5px;
	right: 0px;
	z-index: 999;
}

.categoria{
	margin: 2px;
	border-radius: 10px;
	padding: 5px;
}

.categoria img{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 700px) {
  .header-link {
    visibility: hidden;
  }
  
  .descripcion-destino h2{
	min-height: 40px;
	font-size: 1.5em;
	text-align: left;
	margin-top: 15px;
}

@media screen and (max-width: 500px) {
.categoria-des img{
    width: 100%;
    height: auto;
}

.categoria-head{
    width: 100%;
    height: auto;
}
}


#header{
	height: 10em;
}

.categoria{
	width: 90%;
	margin: 10px auto;
}
  
  .none {
    display: none;
  }
  
  .buses {
    display: none;
	padding: 0em;
  }
  
  #menu-wrapper{
	  margin: -120px auto 0px auto;
  }
  
  .destino{
	  margin-bottom: 10px;
  }
  
  .whatsapp{
	  position: fixed;
	  z-index: 9999;
	  right: 0px;
	  bottom: 10px;
  }
  
  .logo{
	margin: 10px 0px 10px 0px;
}
  
  .mobile{
	  width: 87%;
	  text-align: center;
	  margin: 0 auto 10px auto;;
}

#footer{
		padding: 3em 0em 1em 0em;
		background: #F4136B;
}

.categoria-des{
    width: 100%;
    margin-left: 10px;
}

.categoria-head{
    width: 100%!important;
}

.recargo{
	border: 1px solid red;
	font-size: 1.0em;
	padding: 0.5em;
	color: red;
}